## xfce4-settings 4.6.5

=== debian/changelog ===
xfce4-settings (4.6.5-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * debian/rules:
    - disable pluggable dialogs, it requires GTK+ 2.14. 
  * debian/control:
    - drop build-dep on xklavier, not in lenny.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Aug 2010 19:07:04 +0200

xfce4-settings (4.6.5-2) unstable; urgency=low

  * debian/patches:
    - 01_use-tango-as-default-theme added. switch default theme from Rodent to
      Tango, thanks Jordan Metzmeier.                           closes: #586032
  * debian/control:
    - add recommends on tango-icon-theme for that.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Jun 2010 07:18:56 +0200

xfce4-settings (4.6.5-1) unstable; urgency=low

  * New upstream release:
    - fix FTBFS with binutils-gold.                             closes: #556701
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - drop quilt build-dep.
  * debian/rules:
    - drop quilt addon.
  * debian/patches:
    - 0001-Port-to-libxklavier-5.0-API dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:33:54 +0200

xfce4-settings (4.6.4-2) unstable; urgency=low

  * debian/patches/0001-Port-to-libxklavier-5.0-API.patch added.
  * debian/patches/series: enable this patch.
  * debian/control: b-dep on quilt (>= 0.46-7), bump libxklavier-dev b-dep
    to >= 5.0, add myself to Uploaders.
  * debian/rules: pass --with quilt.
  * bump Standards-Version to 3.8.4, no changes.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 10 Apr 2010 17:39:38 +0100

xfce4-settings (4.6.4-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: fix typo in Vcs-* fields.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_xi2-support dropped, included upstream.
  * debian/control:
    - dump quilt build-dep.
  * debian/rules:
    - dump quilt addon.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 02 Jan 2010 16:20:25 +0100

xfce4-settings (4.6.3-3) unstable; urgency=low

  * debian/control:
    - update libklavier build-dep to libxklavier-dev to end the transition.
  * debian/README.source added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Oct 2009 20:47:02 +0200

xfce4-settings (4.6.3-2) unstable; urgency=low

  * debian/patches:
    - 01_xi2-support added, add support for Xi2 extension for mouse settings.
  * debian/control:
    - add build-dep on quilt.
  * debian/rules:
    - add --with quilt argument to dh.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Oct 2009 14:19:44 +0200

xfce4-settings (4.6.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - update standards version to 3.8.3.
    - drop quilt, now useless.
  * debian/patches/
    - 01_fix-timeout-startup dropped, included upstream.
    - 02_fix-keyrepeat-typo as well.
    - 10_pc too, useless now.
  * debian/rules:
    - drop --with-quilt addon.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 29 Sep 2009 08:53:46 +0200

xfce4-settings (4.6.1-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-timeout-startup: avoid timeouting at startup. (Xfce Bug #5040,
      Xfce Svn r29991)
    - 02_fix-keyrepeat-typo: fix typo in KeyRepeart property name so the
      settings is correctly applied. Thanks Sven Marnach!       closes: #527238 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2009 22:13:49 +0200

xfce4-settings (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - remove build-dep on libcanberra as it's useless anyway
    - add xfsettings to long description. 
    - drop build-dep on quilt.
  * debian/rules:
    - remove quilt rules.
  * debian/patches:
    - 01_fix-display-settings dropped, included upstream.
    - 02_fix-display-rate as well.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:24:57 +0200

xfce4-settings (4.6.0-2) unstable; urgency=low

  * Upload to unstable!
  * debian/control:
    - add build-dep on libcanberra-dev.
    - add build-dep on quilt.
    - update standards version to 3.8.1.
    - bump build-dep on debhelper 7.0.50 now we use overrides.
    - move to xfce section.
    - version the build-dep on libxfcegui4 to 4.6.              closes: #522020
  * debian/rules:
    - enable sound settings.
    - enable pluggable dialogs. 
    - include quilt rule, add patch/unpatch targets.
  * debian/patches/
    - 01_fix-display-settings added, fix display settings application.
    - 02_fix-display-rate added, select the correct display rate. 
  * Add manpages for all binaries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:09:17 +0200

xfce4-settings (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * Initial release.                                            closes: #516878

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libwnck-dev, libxklavier12-dev, libnotify-dev.
    - add dep on xfconf, or the settings can segfault when run.
  * debian/rules:
    - explicit enable flags for libnotify, xcursor, xklavier.
    - disabled sound settings (canberra) support for now.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - bump build-deps for “Hopper”.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add ${misc:Depends} to Depends: line. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - add build-dep on libxfcegui4.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.

  [ Michael Casadevall ]
  * debian/watch:
    - Added to track new releases
  * debian/copyright:
    - Applied patch from Lionel Le Folgoc filling it out

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:30:43 +0100
