=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-xsettings-daemon --enable-sound-settings \
		--disable-pluggable-dialogs

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@
