## xfce4-settings 4.7.2

=== debian/changelog ===
xfce4-settings (4.7.2-1~ppa1common0hedley15) lucid; urgency=low

  * update hedley-sync-background.patch
    - add a proper way to set up background for extended desktop

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 28 Apr 2011 17:53:04 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley14) lucid; urgency=low

  * hedley-sync-layout-gconf.patch
    - call hedley-sync-gconf instead when user click on "Use default setting"

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 11 Apr 2011 11:01:33 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley13) lucid; urgency=low

  * hedley-sync-background.patch
    - reflect current background when monitor changed (LP: #741904)

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 08 Apr 2011 14:05:23 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley12) lucid; urgency=low

  * hedley-sync-layout-gconf.patch
    - store user data properly

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 06 Apr 2011 19:13:38 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley11) lucid; urgency=low

  * hedley-sync-layout-gconf.patch
    - add cases for check/uncheck default kb layout

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 06 Apr 2011 17:37:32 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley10) lucid; urgency=low

  * refresh hedley-sync-layout-gconf.patch
    - fix wrong if-then-else logic

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 06 Apr 2011 11:18:52 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley9) lucid; urgency=low

  * refresh hedley-sync-layout-gconf.patch
    - add .pc/hedley-sync-layout-gconf.patch/dialogs/keyboard-settings/xfce-keyboard-settings.c
      in POTFILES.in

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 01 Apr 2011 18:54:41 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley8) lucid; urgency=low

  * add missing build-dep: libgconf2-dev
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 01 Apr 2011 18:38:58 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley7) lucid; urgency=low

  * add hedley-sync-layout-gconf.patch
    - (LP: #735194)

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 01 Apr 2011 18:15:11 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley6) lucid; urgency=low

  * hedley_add_xi2.patch: xfce4-mouse-settings filter redundant mouse in devices list tab.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 25 Feb 2011 13:52:56 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley5) lucid; urgency=low

  * Bump version to 4.7.2-1~ppa1common0hedley5 and rebuild

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 24 Feb 2011 19:45:49 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley4) lucid; urgency=low

  * Add hedley_add_xi2.patch: Add XI2 support in xfce4-mouse-settings and 
    xfce4-settings-helper. (LP: #704223)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 24 Feb 2011 19:18:29 +0800

xfce4-settings (4.7.2-1~ppa1common0hedley3) lucid; urgency=low

  * Add hedley_disable_appearance_settings.patch: Disable "Settings" tab in
    appearance applet. (LP: #644639)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 18 Oct 2010 15:38:32 +0200

xfce4-settings (4.7.2-1~ppa1common0hedley2) lucid; urgency=low

  * hedley_gnome_xrandr.patch: Also check for system-wide configuration file
    /etc/monitors.xml. (LP: #653203)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 18 Oct 2010 10:37:38 +0200

xfce4-settings (4.7.2-1~ppa1common0hedley1) lucid; urgency=low

  * Abandon our previous package/branch, which was a Frankenstein mix of 4.6.4
    plus a 4.7.1-ish git import of an upstream branch, inline code changes
    and debian/patches/, and did not even clean any more. Instead, start over
    from lp:ubuntu/lucid/xfce4-settings, import the current 4.7.2-1~ppa1
    version from xubuntu-dev PPA, and reapply our Hedley changes (see below).
    Set Vcs-Bzr to hedley branch in debian/control. The previous branch is now
    at lp:~hedley-team/hedley/xfce4-settings.old for historical purposes.
  * Add 00git_keyboard_settings.patch: Pull latest upstream git head fixes
    for keyboard settings. (LP: #613578, #634535, #656069)
  * Add 00git_ignore-virtual-xtest-mouse.patch: Ignore "Virtual core XTEST
    pointer" in mouse settings. (LP: #657159)
  * Add hedley_disable_mouse_theme.patch: Disable the "Theme" tab in mouse
    settings. It doesn't currently work at all in XFCE 4.6, and we don't have
    any other mouse themes in Hedley. (LP: #657154)
  * Add hedley-disable-help.patch: Disable help button. (LP: #657168)
  * Add hedley-disable-mouse-a11y.patch: Disable mouse tab in a11y settings.
    (LP: #644706)
  * Add hedley_gnome_xrandr.patch: Rewrite the display module of
    settings-helper to read and apply the GNOME XRandR configuration
    (~/.config/monitors.xml) instead of the XFCE one (in xfconf), so that we
    can use gnome-display-properties in Hedley. Add libgnome-desktop-dev build
    dependency. (LP: #653203)
  * Add 99_autoreconf.patch: Results of autoreconfiscation, to pick up changes
    from hedley_gnome_xrandr.patch.
  * debian/rules: Don't install xfce4-display-settings any more.
  * Add po/POTFILES.skip to ignore the temporary quilt files.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 15 Oct 2010 13:50:34 +0200

xfce4-settings (4.7.2-1~ppa1) lucid; urgency=low

  * Backport from pkg-xfce's svn.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Sep 2010 16:50:01 +0200

xfce4-settings (4.7.2-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 02-Port-to-libxklavier-5.0-API dropped, included upstream.
  * debian/control:
    - bump exo build-dep to exo-1 0.5.1.
    - switch libxfcegui4 build-dep to libxfce4ui.

  [ Lionel Le Folgoc ]
  * debian/control:
    - bumped Standards-Version to 3.9.1, no further change
    - removed some trailing spaces.
  * debian/rules:
    - call dpkg-buildflags
    - link with --as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Sep 2010 15:35:02 +0200
