=== debian/control ===
Source: xfce4-settings
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
 libxfce4ui-1-dev (>= 4.7.0), libexo-1-dev (>= 0.5.0),
 libxfconf-0-dev, libwnck-dev, libxklavier-dev (>= 5.0), libnotify-dev,
 libgnome-desktop-dev,
 intltool (>= 0.31),
 libgconf2-dev
Standards-Version: 3.9.1
Homepage: http://www.xfce.org
Vcs-Bzr: lp:~hedley-team/hedley/xfce4-settings

Package: xfce4-settings
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, xfconf, ${misc:Depends}
Recommends: aumix, x11-utils
Conflicts: xfce4-mcs-plugins
Replaces: xfce4-mcs-manager, xfce4-mcs-plugins
Description: graphical application for managing Xfce settings
 xfce4-settings is the Xfce settings manager front-end. It comes
 with several different components for configuring application-independent
 settings inside xfconf.
 It contains multiple tools:
  - xfce4-settings-manager (which replaces the old mcs settings manager),
    which executes the various (provided) settings dialogs
  - xfce4-settings-helper: a daemon which provides special features, like
    keyboard shortcuts,  AccessX notification and update of keyboard and
    mouse-pointer data
  - xfce4-settings-editor, a tool for editing ALL settings within xfconf, the
    graphical counterpart of xfconf-query.
  - xfsettingsd, a daemon for exporting XSettings to applications.
