=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-xsettings-daemon --enable-sound-settings\
    --enable-pluggable-dialogs

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/xfce4-settings/usr/share/applications/xfce-display-settings.desktop
	rm debian/xfce4-settings/usr/bin/xfce4-display-settings
