=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce4-settings/([\d\.]+)/ \
	xfce4-settings-([\d\.]+)\.tar\.(?:gz|bz2)
