## xfce4-settings 4.7.5

=== debian/changelog ===
xfce4-settings (4.7.5-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4608).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 14:56:08 +0100

xfce4-settings (4.7.5-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - add xrandr 1.2 support                                    Closes: #529212
  * debian/patches:
    - 02-Port-to-libxklavier-5.0-API dropped, included upstream.
  * debian/control:
    - bump exo build-dep to exo-1 0.5.1.
    - switch libxfcegui4 build-dep to libxfce4ui.
    - build-conflicts with libxfcegui4-dev to be sure to pick kbd headers from
      libxfce4ui-dev.
    - add build-dep on hardening-includes
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - bumped Standards-Version to 3.9.1, no further change
    - removed some trailing spaces.
  * debian/rules:
    - call dpkg-buildflags
    - link with --as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 09:40:31 +0100
