=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
  libxfce4ui-1-dev (>= 4.7.0), libexo-1-dev (>= 0.5.0),
  libxfconf-0-dev, libwnck-dev, libxklavier-dev (>= 5.0), libnotify-dev,
- libgnome-desktop-dev,
- intltool (>= 0.31),
- libgconf2-dev
+ intltool (>= 0.31), hardening-includes
+Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org
-Vcs-Bzr: lp:~hedley-team/hedley/xfce4-settings
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-settings/
 
 Package: xfce4-settings
 Section: xfce
