=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)


override_dh_auto_configure:
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-xsettings-daemon --enable-sound-settings\
    --enable-pluggable-dialogs

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@
