## xfce4-settings 4.7.6

=== debian/changelog ===
xfce4-settings (4.7.6-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 17:14:25 +0100
