## xfce4-settings 4.7.7

=== debian/changelog ===
xfce4-settings (4.7.7-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Jan 2011 20:16:59 +0100
