## xfce4-settings 4.8.0

=== debian/changelog ===
xfce4-settings (4.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: bump required xfce versions to >= 4.8.0.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Jan 2011 15:33:43 +0100
