=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
- libxfce4ui-1-dev (>= 4.7.0), libexo-1-dev (>= 0.5.0),
+Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
+ libxfce4ui-1-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
  libxfconf-0-dev, libwnck-dev, libxklavier-dev (>= 5.0), libnotify-dev,
  intltool (>= 0.31), hardening-includes
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
