## xfce4-settings 4.8.1

=== debian/changelog ===
xfce4-settings (4.8.1-1ubuntu1) natty; urgency=low

  * debian/control: demote aumix to suggests; we don't want it by default,
    it's redundant with xfce4-volumed.
  * debian/patches:
    - 0001-Don-t-auto-expire-sticky-keys-if-enabled-bug-6305.patch: added,
      fixes "random" deactivation of sticky keys. lp: #192934
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 06 Mar 2011 14:20:37 +0100

xfce4-settings (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - add xrandr 1.2 support                                    Closes: #529212
  * debian/patches:
    - 02-Port-to-libxklavier-5.0-API dropped, included upstream.
  * debian/control:
    - bump exo build-dep to exo-1 0.5.1.
    - switch libxfcegui4 build-dep to libxfce4ui.
    - build-conflicts with libxfcegui4-dev to be sure to pick kbd headers from
      libxfce4ui-dev.
    - add build-dep on hardening-includes
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS.
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - bumped Standards-Version to 3.9.1, no further change
    - removed some trailing spaces.
  * debian/rules:
    - call dpkg-buildflags
    - link with --as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 17:06:23 +0100
