=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, xfconf, ${misc:Depends}
-Recommends: aumix, x11-utils
+Recommends: x11-utils
+Suggests: aumix
 Conflicts: xfce4-mcs-plugins
 Replaces: xfce4-mcs-manager, xfce4-mcs-plugins
 Description: graphical application for managing Xfce settings
