## xfce4-settings 4.8.2

=== debian/changelog ===
xfce4-settings (4.8.2-2) unstable; urgency=low

  * debian/patches:
    - 01_use-tango-icon-theme added, uses Tango theme.          closes: #629877

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jun 2011 19:32:06 +0200

xfce4-settings (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-sticky-slow-bounce-mouse-keys-expiration dropped, included
      upstream.
    - 02_fix-path_max-undefined-hurd as well. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 May 2011 23:18:56 +0200

xfce4-settings (4.8.1-4) unstable; urgency=low

  * debian/patches:
    - 02_fix-path_max-undefined-hurd added, tentative patch to fix FTBFS on
      GNU/hurd.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 08:11:26 +0200

xfce4-settings (4.8.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/patches:
    - 01_fix-sticky-slow-bounce-mouse-keys-expiration cherry-picked from 
      upstream.                                                 closes: #614939
  * debian/rules:
    - add quilt files to POTFILES.skip and remove them at clean time.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:13:49 +0200

xfce4-settings (4.8.1-2) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: recommends xfce4-volumed instead of aumix (not in the
    default keyboard shortcuts anymore).

  [ Yves-Alexis Perez ]
  * debian/control:
    - update xfconf build-dep to 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 08:06:16 +0100
