=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
  libxfce4ui-1-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
- libxfconf-0-dev, libwnck-dev, libxklavier-dev (>= 5.0), libnotify-dev,
- intltool (>= 0.31), hardening-includes
+ libxfconf-0-dev (>= 4.8.0), libwnck-dev, libxklavier-dev (>= 5.0), 
+ libnotify-dev, intltool (>= 0.31), hardening-includes
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-settings/
@@ -19,8 +18,7 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, xfconf, ${misc:Depends}
-Recommends: x11-utils
-Suggests: aumix
+Recommends: xfce4-volumed, x11-utils
 Conflicts: xfce4-mcs-plugins
 Replaces: xfce4-mcs-manager, xfce4-mcs-plugins
 Description: graphical application for managing Xfce settings
