## xfce4-settings 4.8.3

=== debian/changelog ===
xfce4-settings (4.8.3-1ubuntu3) precise; urgency=low

  * debian/patches:
    - xubuntu_vanilla-session-themes.patch: fix missing gtk and icon themes
      with the vanilla Xfce session. lp: #947603

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 13 Mar 2012 18:47:55 +0100

xfce4-settings (4.8.3-1ubuntu2) precise; urgency=low

  * debian/patches:
    - 02_fix-error-in-italian-translation.patch: added, because translating
      %i to %s isn't a really good idea (fix crash in the confirmation dialog
      of xfce4-display-settings). lp: #782634
    - xubuntu_set-lcdfilter.patch: added, set Xft.Lcdfilter when the
      "/Xft/Lcdfilter" xfconf key is present (xfsettingsd 4.9.x already
      does that).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Feb 2012 20:47:45 +0100

xfce4-settings (4.8.3-1ubuntu1) precise; urgency=low

  * debian/control: add xfce4-dev-tools, autoconf, automake and libtool
    to build-depends, needed for xdt-autogen, and exo-utils, needed for
    exo-csource.
  * debian/rules: run xdt-autogen before configure, and clean up autogenerated
    files after build.
  * debian/patches:
    - xubuntu_improved-mouse-touchpad-dialog.patch: added, backport the new
      pointing device dialog from master. lp: #818131
    - xubuntu_refreshed-translations.patch: added, new translations taken
      from master.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 23 Jan 2012 21:10:18 +0100

xfce4-settings (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/watch: only consider stable releases.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use dpkg-dev 1.16.1 and debhelper 9 hardening support
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 8.9.4 for dpkg-buildflags support
    - add dpkg-dev 1.16.1 build-dep for hardening support
  * debian/compat bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 27 Oct 2011 21:50:31 +0200
