=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
+Build-Depends: debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1),
+  libxfce4util-dev (>= 4.8.0),
  libxfce4ui-1-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
  libxfconf-0-dev (>= 4.8.0), libwnck-dev, libxklavier-dev (>= 5.0), 
- libnotify-dev, intltool (>= 0.31), hardening-includes
+ libnotify-dev, intltool (>= 0.31), xfce4-dev-tools, autoconf, automake,
+ libtool, exo-utils
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org
