=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-xsettings-daemon --enable-sound-settings\
    --enable-pluggable-dialogs --enable-maintainer-mode

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean
	rm -f aclocal.m4 config.guess config.sub configure
	rm -f dialogs/mouse-settings/mouse-dialog_ui.h dialogs/mouse-settings/Makefile.in
	rm -f ltmain.sh po/Makefile.in.in

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@
