=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-sound-settings --enable-pluggable-dialogs

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@ --parallel
