## xfce4-settings 4.10.1

=== debian/changelog ===
xfce4-settings (4.10.1-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.
  * debian/patches/04_fix-crash-without-xi.patch: Drop, as it was applied in
    Debian.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 25 Jun 2013 20:05:47 -0400

xfce4-settings (4.10.1-2) unstable; urgency=low

  * debian/patches:
    - 02-Xfsettingsd-Check-for-NoSuchExtension-bug-9390 added, fix segfault
      when running under VNC.                                   closes: #712868
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Jun 2013 22:30:59 +0200

xfce4-settings (4.10.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches:
      + 04_fix-crash-without-xi.patch: Fix xfsettingsd crash when
        XGetExtensionVersion () returns NoSuchExtension.
      + xubuntu_vanilla-session-themes.patch: Fix missing gtk and icon themes
        with the vanilla Xfce session.
  * debian/patches:
    - 02_fix-gtk3-theme-detection.patch, 03_check-service-name.patch: Drop, as
      they were applied upstream.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 24 May 2013 16:47:58 -0400

xfce4-settings (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:24:47 +0200

xfce4-settings (4.10.0-1ubuntu3) raring; urgency=low

  * debian/patches:
    - 04_fix-crash-without-xi.patch: fix xfsettingsd crash when
      XGetExtensionVersion () returns NoSuchExtension. lp: #354830

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 29 Oct 2012 11:56:53 +0100

xfce4-settings (4.10.0-1ubuntu2) quantal; urgency=low

  * debian/patches:
    - 02_fix-gtk3-theme-detection.patch: fix Gtk+3 theme detection in theme
      archives. lp: #1042247
    - 03_check-service-name.patch: check that NameOwnerChanged signals are
      really intended for xfsettingsd (should hopefully fix unthemed/black
      ubiquity windows). lp: #1010487

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Sep 2012 11:09:01 +0200
