=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libxklavier-dev (>= 5.0), libnotify-dev, intltool (>= 0.31),
  libgarcon-1-0-dev (>= 0.2.0)
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-settings/
