=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-sound-settings --enable-pluggable-dialogs

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@ --parallel
