## xfce4-settings 4.11.0

=== debian/changelog ===
xfce4-settings (4.11.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian experimental, remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 28 Aug 2013 22:55:21 -0500

xfce4-settings (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org
  
  [ Jackson Doak ]
  * Remove redandant "Section" category from debian/control
  * New upstream release
  * 02-Xfsettingsd-Check-for-NoSuchExtension-bug-9390 fixed upstream
  * debian/changelog: Convert to debian machine readable format
  * Refresh remaining patch 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Aug 2013 10:43:02 +0200
