=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.4
 Homepage: http://www.xfce.org
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-settings/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-settings/
 
 Package: xfce4-settings
-Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, xfconf, libgarcon-common (>= 0.2.0), ${misc:Depends}
 Recommends: xfce4-volumed, x11-utils
