## xfce4-settings 4.11.2

=== debian/changelog ===
xfce4-settings (4.11.2-1ubuntu2) trusty; urgency=medium

  * Add 02_versioned-help-files.patch. (LP: #1289411)
    Thanks Eric Koegel

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Mar 2014 09:20:53 +1100

xfce4-settings (4.11.2-1ubuntu1) trusty; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 26 Feb 2014 07:41:42 +1100

xfce4-settings (4.11.2-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Change double click time. LP: #1004400

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 21:07:58 +0100

xfce4-settings (4.11.1-1ubuntu1) trusty; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 21 Jan 2014 07:13:03 +1100

xfce4-settings (4.11.1-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org
  
  [ Jackson Doak ]
  * Remove redandant "Section" category from debian/control
  * New upstream development release.
  * 02-Xfsettingsd-Check-for-NoSuchExtension-bug-9390 fixed upstream
  * debian/changelog: Convert to debian machine readable format
  * Refresh remaining patch 
  * Update all manpages
  * debian/rules: 
    - Use --disable-silent-rules

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libupower-glib-dev for upower support.
    - update standards version to 3.9.5. 
  * debian/rules:
    - drop call to xdt-autogen, not needed anymore.

  [ Lionel Le Folgoc ]
  * debian/control: bump libxfce4ui-1-dev b-dep to >= 4.11.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:37:35 +0100
