=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1),
- libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0),
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
  libexo-1-dev (>= 0.8.0), libxfconf-0-dev (>= 4.10.0), libwnck-dev,
  libxklavier-dev (>= 5.0), libnotify-dev, intltool (>= 0.31),
- libgarcon-1-0-dev (>= 0.2.0)
+ libgarcon-1-0-dev (>= 0.2.0), libupower-glib-dev
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-settings/
