=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --enable-libnotify --enable-xcursor \
		--enable-libxklavier --enable-sound-settings --enable-pluggable-dialogs \
		--disable-silent-rules

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@ --parallel
