## xfce4-settings 4.11.3

=== debian/changelog ===
xfce4-settings (4.11.3-0ubuntu2) utopic; urgency=medium

  * Update debian/control to better support stock Xfce sessions with
    xubuntu_vanilla-session-themes.patch
    - Add greybird-gtk-theme to Recommends (LP: #1050012, #1322305)
    - Add xubuntu-icon-theme to Recommends (LP: #1157706)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 24 Sep 2014 20:18:24 -0400

xfce4-settings (4.11.3-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 21 Aug 2014 06:57:17 -0400
