## xfce4-settings 4.11.4

=== debian/changelog ===
xfce4-settings (4.11.4-0ubuntu1) vivid; urgency=medium

  * New upstream development release.
    - drop 02_versioned-help-files.patch, applied upstream.
  * Don't run dh in verbose mode.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Feb 2015 21:30:06 -0500

xfce4-settings (4.11.3-0ubuntu3) vivid; urgency=medium

  * No-change rebuild against upower 0.99. (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 13:34:09 +0100
