## xfce4-settings 4.12.0

=== debian/changelog ===
xfce4-settings (4.12.0-0ubuntu1~14.04) trusty; urgency=medium

  * New PPA release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 13:08:48 +1100
