=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: xfce4-settings
 Architecture: any
 Depends: ${shlibs:Depends}, xfconf, libgarcon-common (>= 0.2.0), ${misc:Depends}
-Recommends: xfce4-volumed, x11-utils
+Recommends: xfce4-volumed, x11-utils, greybird-gtk-theme, xubuntu-icon-theme
 Conflicts: xfce4-mcs-plugins
 Replaces: xfce4-mcs-manager, xfce4-mcs-plugins
 Description: graphical application for managing Xfce settings
